@charset "utf-8";

/*---------------------------------------
    リセットCSS（編集不要）
----------------------------------------*/
html{overflow-y:scroll;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}table{border-collapse:collapse;border-spacing:0;}caption,th{text-align:left;}q:before,q:after{content:'';}object,embed{vertical-align:top;}hr,legend{display:none;}h1,h2,h3,h4,h5,h6{font-size:100%;}img,abbr,acronym,fieldset{border:0;}ul li{list-style-type:none;}p{margin-bottom:1em;}a,label{cursor:pointer;}img{vertical-align:bottom;margin:0;padding:0;}

body {
	font-size:12px;
	min-width: 320px;
	background: url(../img/bg-body.gif);
	background-size: 50px auto;
}
* img {
	width: 100%;
}
a,
a:hover {
	text-decoration: none;
}
.pc_message {
	display: none;
}
.sp_message {
	display: block;
}

/*----------------------------------------
    #header
----------------------------------------*/
#header {
	height: 55px;
	background: none;
	margin-bottom: 10px;
	border-bottom: 4px solid #ac9436;
	-moz-box-shadow: 0px 3px 7px #d1cece;
	-webkit-box-shadow: 0px 3px 7px #d1cece;
	box-shadow: 0px 3px 7px #d1cece;
	margin-bottom: 0px;
}
#header .inner {
	width: 100%;
	padding: 8px 10px;
	position: relative;
}
#header .inner .logo {
	width: 100px;
}
#header .inner .bnr {
	width: 100px;
	height: 20px;
	line-height: 20px;
	font-size: 10px;
	right: 10px;
}
#header .inner .globe_navi {
	margin-top: 0;
}
#header .inner .globe_navi .btn_navi {
	width: 20px;
	display: block;
	position: absolute;
	right: 10px;
	top: 25px;
}
#header .inner .globe_navi ul {
	position: absolute;
	width: 100%;
	top: 55px;
	left: 0;
	background: #FFF;
	display: none;
	z-index: 9999;
}
#header .inner .globe_navi ul li {
	float: none;
	font-size: 10px;
	background: none;
	padding: 0;
	border-bottom: 1px solid #ac9543;
}
#header .inner .globe_navi ul li a {
	color: #ac9543;
	display: block;
	padding: 10px;
	position: relative;
}
#header .inner .globe_navi ul li a:before {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 53%;
  right: 9px;
  width: 9px;
  height: 9px;
  margin-top: -5px;
  background: #ac9543;
}
#header .inner .globe_navi ul li a:after  {
  display: block;
  content: "";
  position: absolute;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 53%;
  right: 12px;
  width: 9px;
  height: 9px;
  margin-top: -5px;
  background: #FFFFFF;
}
#header .inner .sns_navi {
	float: right;
	margin-top: 18px;
	margin-right: 50px;
}
#header .inner .sns_navi ul li {
	width: 20px;
	float: left;
	margin-left: 3px;
}

/*----------------------------------------
   #footer
----------------------------------------*/
#footer {
	border-top: 7px solid #ab933e;
}
#footer .inner {
	width: 100%;
	padding: 10px;
	font-size: 10px;
}
#footer .inner .address,
#footer .inner .copyright {
	float: none;
	text-align: center;
}